drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig-2.0.0.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iniconfig/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/iniconfig/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/__pycache__/_parse.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/__pycache__/_version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/_parse.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/iniconfig/py.typed (EMPTY)
